'*':
  host: ssh.lagoon.amazeeio.cloud
  paths:
    files: /app/web/sites/default/files
  user: ${env-name}
  ssh:
    options: '-o UserKnownHostsFile=/dev/null -o StrictHostKeyChecking=no -o LogLevel=FATAL -p 32222'
    tty: false
